# Directory for templates, all files in that directory will be parsed
# and <%.+%> occurencies will be replaced with values from that
# file. For example, <%title%>, will be substituted by value of title
# variable.
# There is also some special variables, which have default values:
# contents - list, which represents chm file contents and deftopic -
# name of default page.

templates_dir='/usr/share/archmage/templates/'

# List of auxillary files, stored inside chm. 
# Those files would not be extracted.

auxes=('/#IDXHDR', '/#ITBITS', '/#STRINGS', '/#SYSTEM', '/#TOPICS',
       '/#URLSTR', '/#URLTBL', '/#WINDOWS', '/$FIftiMain', '/$OBJINST',
       '/$WWAssociativeLinks', '/$WWKeywordLinks', ':')

# Title. That is value, which you want to see in browser title.
# 'sourcename' is the name of source file.
from os.path import basename
title=basename(sourcename)

# Background and foreground colors for header.
bcolor='#63baff'
fcolor='white'

# Filenames inside chm stored in utf-8, but links can be in some
# national codepage. If you set fs_encoding such links would be
# converted to it.
fs_encoding='utf-8'

# If your filesystem is case-sensitive, links in the html can point to
# files that have differences in the case you need to set
# filename_case to 1 in that case :-)
filename_case=1

# If you want to add javascript code for restore framing to every
# page, set addframing.
restore_framing=1